Bug 928461 - [RHEL 6] Palestine starts Daylight Saving Time on March 29, 2013
Summary: [RHEL 6] Palestine starts Daylight Saving Time on March 29, 2013
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tzdata
Version: 6.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 928462 928463 928464
TreeView+ depends on / blocked
 
Reported: 2013-03-27 17:04 UTC by Petr Machata
Modified: 2015-05-05 01:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 928462 928463 928464 (view as bug list)
Environment:
Last Closed: 2013-05-30 08:04:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:0880 0 normal SHIPPED_LIVE tzdata enhancement update 2013-05-30 12:03:44 UTC

Comment 5 errata-xmlrpc 2013-05-30 08:04:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-0880.html


Note You need to log in before you can comment on or make changes to this bug.